.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:980px;
    padding: 0px 38px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  980px;
    height: 152px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 184px;
    height: 152px;
}
.jcarousel-skin-tango span{
line-height:30px;
color:#f5f6e7;
}
.jcarousel-skin-tango img{
border:1px solid #d5dbca
}
.jcarousel-skin-tango a{color:#f5f6e7; text-decoration:none}
.jcarousel-skin-tango a:hover{color:#f5f6e7; text-decoration:underline}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 15px;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 17px;
    height: 34px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 17px;
    height: 34px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}




.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    width:980px;
    padding: 0px 38px;
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width:  980px;
    height: 123px;
	 background-color:#eeece0;
	 padding:8px 0;
	 border-bottom:1px solid #bfbcb5;
}

.jcarousel-skin-tango2 .jcarousel-item {
    width: 191px;
    height: 123px;
}
.jcarousel-skin-tango2 a{color:#f5f6e7; text-decoration:none}
.jcarousel-skin-tango2 a:hover{color:#f5f6e7; text-decoration:underline}
.jcarousel-skin-tango2 .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 6px;
}


/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 17px;
    height: 34px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat -17px 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 17px;
    height: 34px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat -17px 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}


